using UnityEngine;
using System.Collections;

public class PriestChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Why does she come so regularly?", 
                typeof(PriestDialog04)
            ),
            new Choice
            (
                "What did the police officer had to confess?", 
                typeof(PriestDialog05)
            )
        };
    }
}
